Subject: RE: Boston Gas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 12:18:20 -0700 (PDT)

The Boston Differential for August 2001 is ($.1166).  I want to understand the contract better before I give you the Sep price.

Ruth, you and I are chatting about this today I hope.

Kam, I'm guessing this becomes an O&A issue each month.  I don't know if you need to be involved or not.

 -----Original Message-----
From: 	Donlevy-Lee, Kelly  
Sent:	Wednesday, September 19, 2001 10:32 AM
To:	Germany, Chris
Cc:	Laporte, Nicole
Subject:	FW: Boston Gas

Hi Chris,

I realize that you are getting bugged from a few of us in Canada for the Boston Differential numbers.  I am in Accounting and I am in desperate need of the Boston Differential for August and September so that I can finish my invoicing for the month.  I really have to have these numbers by the end of the day today (latest).  Sorry for being a pest, but I am starting to panic!  Please send these numbers to me or Nicole Laporte, as soon as possible.

Thanks,
Kelly

 -----Original Message-----
From: 	Wells, Michelle  
Sent:	Monday, September 17, 2001 1:18 PM
To:	Vallejo, Stacey; Donlevy-Lee, Kelly
Subject:	FW: Boston Gas

 -----Original Message-----
From: 	Laporte, Nicole  
Sent:	Monday, September 17, 2001 1:15 PM
To:	Germany, Chris
Cc:	Wells, Michelle
Subject:	RE: Boston Gas

Chris,
We just require August and September, we already have July.
Would it possible to get the differential number before Wednesday? Our Accounting group requires this number for invoicing and they are a few weeks late with their August invoice and require the differential immediately.
Please let me know,
Thanks,
Nicole

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, September 17, 2001 12:51 PM
To:	Laporte, Nicole
Subject:	RE: Boston Gas

Sorry about the delay.  I'm starting to look at this again.  I know you need August and September.  Did you say you also need July?  

I don't know if Canada makes any money off this deal but my book is taking a beating.  Ruth Concannon and I are meeting Wednesday to discuss this deal.  There are some other things going on with this deal that she is aware of.  I should have your prices by them.

Thanks

 -----Original Message-----
From: 	Laporte, Nicole  
Sent:	Wednesday, September 12, 2001 11:57 AM
To:	Germany, Chris
Subject:	RE: Boston Gas

Chris,
Attached is a spreadsheet listing the differential since January 1998.
Please let me know as soon as you know something!
Thanks!
Nicole
 << File: BostonGasDifferential.xls >> 

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, September 12, 2001 10:47 AM
To:	Laporte, Nicole
Cc:	Singla, Kimat
Subject:	FW: Boston Gas

Nicole, would you send us the last price you were given please?

Thanks

 -----Original Message-----
From: 	Singla, Kimat  
Sent:	Wednesday, September 12, 2001 10:35 AM
To:	Germany, Chris
Subject:	RE: Boston Gas

Chris, I remember there used to be one excel spreadsheet on Boston. But I can't find any on my CPU, perhaps it got lost when they upgraded my CPU. Do you have it? Let me know what we need to do. Thanks.

Kimat

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, September 10, 2001 12:44 PM
To:	Laporte, Nicole; Singla, Kimat
Subject:	Boston Gas

Nicole, I have the Boston Gas confirmation letter.  Thanks.

Kimat, are you familiar with the Boston Gas worksheet Dick Jenkins would update to calculate the Tenn Z6 city gate price?  It wasn't very big, and Dick would have me verify the Iroquois and Tenn transport variable cost.